*
{
	background-position: left top;
	background-repeat: no-repeat;

	margin: 0px;
	padding: 0px;
}

img
{
	border: 0px;
}

a
{
	color: #fe8300;
}

html, body
{
	background-color: #151b00;
}

body
{
	background-image: url(../images/bg/body.jpg);
	background-position: center top;
	color: #64686c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

a
{
	color: #fe8300;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

p
{
	line-height: 19px;
	
	margin: 10px 0px;
}

.cms ul, 
.cms ol
{
	margin: 12px 0px 18px 0px;
	padding-left: 16px;
}

.cms ul ul, 
.cms ol ol,
.cms ul ol, 
.cms ol ul
{
	
}

.cms ul li, 
.cms ol li
{
	line-height: 18px;
	list-style-position: outside;
}

div.cms h1
{
	color: #383838;
	font-size: 19px;
	
	margin: 10px 0px;
}

div.cms h2
{
	color: #383838;
	font-size: 17px;
	
	margin: 10px 0px;
}

div.cms h3
{
	color: #383838;
	font-size: 15px;
	
	margin: 10px 0px;
}

/* Clearing. */

.clearFix /* For IE/MAC. */
{
	display: inline-block;
}

.clearFix:after /* For Non-IE browsers. */
{
	clear: both;
	content: "";
	display: block;
	visibility: hidden;

	height: 0;
}

* html .clearFix /* For IE6 and below, trigger hasLayout. */
{
	height: 1%;
}

.clearFix /* For IE/Win. */
{
	display: block;
}

/* Other. */

.imageProtect
{
	display: block;
	overflow: hidden;
	position: relative;
}

.imageProtect .fake
{
	position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
	
	border: 0 !important;
		
	height: 1500px;
	width: 1500px;
}

#zoom
{
	z-index: 3;
}

.clear
{
	clear: both;
	font-size: 1px;
	line-height: 1px;
}

.errorMessage
{
	background-color: #fafafa;
	background-image: url(../images/icons/errorMessage.gif);
	background-position: 13px 11px; 
	color: #ff0000;

	border: 1px solid #e4e4e4;
	margin: 10px 0px;
	padding: 10px 10px 10px 38px;
}

.successMessage
{
	background-color: #fafafa;
	background-image: url(../images/icons/successMessage.gif);
	background-position: 13px 11px; 
	color: #2ca63a;

	border: 1px solid #e4e4e4;
	margin: 10px 0px;
	padding: 10px 10px 10px 38px;
}

.infoMessage
{
	background-color: #fafafa;
	background-image: url(../images/icons/infoMessage.gif);
	background-position: 17px 9px;
	color: #373737;
	font-size: 13px;
	line-height: 21px;
	
	margin: 10px 0px;
	padding: 5px 35px 10px 50px;
}

span.mandatory
{
	color: #ff0000;
}

.hidden
{
	display: none;
}

/* Layout. */

div.area
{
	width: 960px;
}

div#container
{
	position: relative;

	margin: 0px auto;
	
	width: 960px;
}

/* Top Area. */

div#topArea
{
	position: relative;
		z-index: 2;

	height: 157px;
}

div#topArea a.logo
{
	display: block;
	position: absolute;
		top: 17px;
	
	height: 60px;
	width: 220px;
}

div#topArea a.logo img
{
	display: block;
	
	margin: 12px 0px 0px 11px;
	_margin: 6px 0px 0px 11px;
}

ul#navigation
{
	list-style: none;
	position: absolute;
		bottom: 0px;
		z-index: 3;

	height: 54px;
	width: 960px;
}

ul#navigation li
{
	float: left;

	height: 54px;
}

ul#navigation li a
{	
	background-image: url(../images/nav/default.gif);
	display: block;
	
	height: 46px;
}

ul#navigation li a:hover
{
	background-image: url(../images/nav/hover.gif);
}

ul#navigation li.current a, 
ul#navigation li.current a:hover
{
	background-image: url(../images/nav/current.gif);
}

ul#navigation li.hasSubnav:hover a, 
ul#navigation li.hasSubnav a:hover
{
	background-image: url(../images/nav/hover.gif);
}

ul#navigation li a a
{
	background-image: none !important;
}

	ul#navigation li#navHome, 
	ul#navigation li#navHome a
	{
		width: 96px;
	}
	
	ul#navigation li#navCustom, 
	ul#navigation li#navCustom a
	{
		background-position: -96px top;
	
		width: 169px;
	}
	
	ul#navigation li#navLibrary, 
	ul#navigation li#navLibrary a
	{
		background-position: -265px top;
	
		width: 165px;
	}
	
	ul#navigation li#navCatalogue, 
	ul#navigation li#navCatalogue a
	{
		background-position: -430px top;
	
		width: 171px;
	} 
	
	ul#navigation li#navResources, 
	ul#navigation li#navResources a
	{
		background-position: -601px top;
	
		width: 117px;
	}
	
	ul#navigation li#navAbout, 
	ul#navigation li#navAbout a
	{
		background-position: -718px top;
	 
		width: 115px;
	}
	
	ul#navigation li#navContact, 
	ul#navigation li#navContact a
	{
		background-position: -833px top;
	
		width: 127px;
	}

ul#navigation li img.marker
{
	display: block;
	
	margin: 0px auto;
}

div#usercp
{
	color: #ffffff;
	font-size: 11px;
	position: absolute;
		top: 24px;
		right: 18px;
		z-index: 5;
	
	height: 60px;
	width: 390px;
}

div#usercp div#cartOptions
{
	color: #e0e0e0;
	
	margin-bottom: 4px;
	
	height: 25px;
}

div#usercp div#cartOptions strong
{
	color: #ffffff;
	
	margin-right: 3px;
}

div#usercp div#cartOptions a
{
	color: #e0e0e0;
	text-decoration: none;
	
	margin: 0px 5px;
}

div#usercp div#cartOptions a:hover
{
	text-decoration: underline;
}

div#usercp div#cartOptions span.price
{
	margin-left: 5px;
}

div#usercp div#cartOptions a.checkout
{
	float: right;
	vertical-align: middle;
}

div#usercp div#cartOptions strong, 
div#usercp div#cartOptions a, 
div#usercp div#cartOptions span.price
{
	vertical-align: top;
}

div#usercp div#cartOptions span#yourCart
{
	float: left;

	margin-top: 2px;
}

div#usercp div.border
{
	font-size: 1px;
	line-height: 1px;
	
	height: 8px;
}

div#usercp div#accountOptions a#actionLogin
{
	margin-right: 5px;
}

div#usercp div#accountOptions a#actionSignup
{
	margin-left: 5px;
}

div#accountOptions
{
	float: left;
	
	margin-top: 3px;
	
	width: 210px;
}

div#accountOptions a
{
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	word-spacing: 0.1px;
}

div#usercp div#accountOptions a:hover
{
	text-decoration: underline;
}

div#currentCodeSection
{
	float: right;
	
	margin-top: 5px;
	
	width: 171px;
}

div#currentCodeSection form
{
	position: relative;

	width: 171px;
}

div#currentCodeSection form div.overlay
{
	position: relative;
		z-index: 4;
	
	height: 20px;
	width: 171px;
}

div#currentCodeSection label
{
	float: left;
	font-weight: bold;
	
	padding-left: 14px;
}

div#currentCodeSection a
{
	outline: none;
}

div#currentCodeSection a.current
{
	color: #ffffff;
	float: right;
	
	width: 55px;
}

* html div#currentCodeSection a.current
{
	width: 56px;
}

a#currencyCodeChanger
{
	color: #ffffff;

	padding-left: 10px;

	height: 20px;
	width: 56px;
}

div#currentCodeSection div.options
{
	display: none;
	position: absolute;
		top: 0px;
		right: 0px;
		z-index: 2;
	
	padding: 15px 0px 0px 0px;
	
	width: 68px;
}

div#currentCodeSection div.options.active
{
	display: block;
}

div#currentCodeSection div.options div.optionsBottom
{
	background-image: url(../images/bg/currencySelectorBottom.png);
	font-size: 1px;
	line-height: 1px;

	height: 4px;
	width: 68px;
}

* html div#currentCodeSection div.options div.optionsBottom
{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg/currencySelectorBottom.png', sizingMethod='scale');
}

div#currentCodeSection ul
{
	list-style: none;
	
	width: 68px;
}

div#currentCodeSection li
{
	background-color: #ffffff;

	width: 68px;
}

div#currentCodeSection li.first-child
{
	padding-top: 4px;
}

div#currentCodeSection li a
{
	color: #b2b2b2;
	display: block;
	font-size: 11px;
	line-height: 18px;

	padding-left: 13px;
	
	width: 55px;
}

div#currentCodeSection div.background
{
	background-image: url(../images/bg/currencySelector.png);
	
	position: absolute;
		top: -3px;
		z-index: 3;
	
	height: 20px;
	width: 171px;
}

* html div#currentCodeSection div.background
{
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg/currencySelector.png', sizingMethod='scale');
}

select#currencyCodeChanger
{
	float: right;
	font-size: 10px;
	
	padding: 1px;
	
	width: 52px;
}

/* Main Area. */

div#mainArea
{
	background-color: #ffffff;
	background-image: url(../images/bg/mainArea.gif);
	background-position: right;
	background-repeat: repeat-y;
	position: relative;
		z-index: 1;
	
	margin-top: 9px;
	
	min-height: 572px;
	_height: 572px;
}

body.index div#mainArea
{
	/*height: 572px;*/
}

div#content
{
	float: left;

	width: 671px;
}

div#content div.padding
{
	padding: 24px 36px 95px 28px;
}

div#content h1.mainTitle
{
	background-image: url(../images/icons/categoryListing/large1.gif);
	background-position: 4px 5px;
	color: #373737;
	font-size: 22px;
	
	margin-bottom: 15px;
	padding-left: 35px;
}

div#content h1.mainTitle.icon1
{
	background-image: url(../images/icons/categoryListing/large1.gif);
}

div#content h1.mainTitle.icon2
{
	background-image: url(../images/icons/categoryListing/large2.gif);
}

div#content h1.mainTitle.icon3
{
	background-image: url(../images/icons/categoryListing/large3.gif);
}

div#content h1.mainTitle.icon4
{
	background-image: url(../images/icons/categoryListing/large4.gif);
}

div#content h1.mainTitle.icon5
{
	background-image: url(../images/icons/categoryListing/large5.gif);
}

div#content h2.subTitle
{
	color: #373737;
	font-size: 16px;
	line-height: 19px;
	
	margin: 18px 0px 0px 0px;
}

div#content div.section
{
	margin-top: 40px;
}

div#sidebar
{
	float: right;

	width: 289px;
}

div#flashHolder
{
	float: left;

	height: 280px;
	width: 671px;
}

div#flashHolder div#splash
{
	background-image: url(../assets/splash.jpg);
	
	height: 280px;
	width: 671px;
}

ul#categoryListing
{
	background-color: #ffffff;
	background-image: url(../images/bg/categoryListingBorderUl.gif);
	background-position: right;
	background-repeat: repeat;
	list-style: none;
	
	padding-bottom: 3px;
	
	/*height: 289px;*/
	width: 960px;

	height: 300px;
	overflow: hidden;
}

ul#categoryListing li
{
	background-color: #ffffff;
	background-image: url(../images/bg/categoryListingBorder.gif);
	background-position: left;
	background-repeat: repeat-y;
	float: left;

	width: 192px;
	/*height: 289px;*/

	height: 300px;
	position: relative;
	top: -150px;
	*top: 0;
}

ul#categoryListing li.first-child
{
	/*background-image: none;*/
	background-image: url("../images/bg/categoryListingBorder.gif");
	background-position: center bottom;
	background-repeat: repeat-x;
}

ul#categoryListing li div.padding
{
	padding: 20px 18px 20px 17px;
}

ul#categoryListing li div.bullet
{
	float: left;

	width: 19px;
}

ul#categoryListing li div.sifrLink
{
	float: right;
	position: relative;
	
	height: 44px;
	width: 131px;
}

/*ul#categoryListing li div.sifrLink a
{
	background-color: #FF0000;
	display: block;
	opacity: 0;
		filter: alpha(opacity=0);
	position: absolute;
		top: 0px;
		left: 0px;
		z-index: 2;
	
	height: 44px;
	width: 131px;
}*/

	/* squash 2 cta in 1*/
	ul#categoryListing .squash .imageHolder {
		display: none;
	}

	ul#categoryListing .squash {
		height: 150px;
		overflow: hidden;
		clear: both;
		position: relative;
		top: 0;
	}

	ul#categoryListing .squash .sifrLink,
	ul#categoryListing .squash .bullet {
		height: 21px;
		overflow: hidden;	
	}

	ul#categoryListing .squash p {
		line-height: 12px;
	}

ul#categoryListing li h2
{
	color: #393939;
	/*float: right;*/
	font-size: 15px;
	letter-spacing: -0.5px;
	_letter-spacing: -1px;
	line-height: 19px;
	position: absolute;
		z-index: 1;
	
	height: 44px;
	width: 131px;
}

ul#categoryListing li h2 div.sifrLink
{
	position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1;
	
	height: 44px;
	width: 131px;
}

ul#categoryListing li div.imageHolder
{
	border: 1px solid #bababa;
	margin: 12px 0px;
	
	height: 77px;
	width: 155px;
}

ul#categoryListing li div.imageHolder a
{
	display: block;
}

ul#categoryListing li div.imageHolder img
{
	display: block;
	
	margin: 2px auto;
}

ul#categoryListing li p
{
	color: #797575;
	font-size: 11px;
	line-height: 20px;
	
	margin: 10px 0px 5px 0px;
}

ul#categoryListing li p.action
{
	margin: 0px;
}

ul#categoryListing li p.action a
{
	color: #fe8300;
	display: inline-block;
	font-size: 13px;
}

/* Knowledge Base. */

body.knowledgeBase div#mainArea
{
	background-image: none;
}

div.knowledgeBase, 
body.screening #mainArea
{
	background-image: url(../images/bg/informationBar.gif);
	background-position: left;
	background-repeat: repeat-y;
	
	min-height: 573px;
	_height: 573px;
	width: 960px;
}

div#informationBar
{
	float: left;

	width: 222px;
}

div#informationBar div.padding
{
	padding: 30px 28px 30px 23px;
}

div.knowledgeBase div#content
{
	width: 738px;
}

div#informationBar h2
{
	color: #373737;
	font-size: 14px;
	line-height: 19px;
}

div#informationBar ul.knowledgeBaseCategories, 
ul#libraryTypesListing
{
	font-size: 11px;
	line-height: 19px;
	list-style: none;
}

div#informationBar ul.knowledgeBaseCategories a, 
ul#libraryTypesListing a
{
	color: #373737;
	text-decoration: none;
}

div#informationBar ul.knowledgeBaseCategories a.current, 
ul#libraryTypesListing a.current
{
	font-weight: bold;
}

div#informationBar ul.knowledgeBaseCategories a:hover, 
ul#libraryTypesListing a:hover
{
	text-decoration: underline;
}

div#informationBar ul.knowledgeBaseCategories li, 
ul#libraryTypesListing li
{
	background-image: url(../images/bg/tiles/informationBar.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	
	padding: 7px 0px 6px 0px;
}

div#informationBar ul.knowledgeBaseCategories li div.accordion
{
	overflow: hidden;
	
	width: 171px;
}

div#informationBar ul.knowledgeBaseCategories li.last-child, 
ul#libraryTypesListing li.last-child
{
	background-image: none;
}

div#informationBar ul.knowledgeBaseCategories ul
{
	list-style: none;
	
	margin: 8px 0px 12px 0px;
}

div#informationBar ul.knowledgeBaseCategories ul li
{
	background-image: none;
	
	padding: 4px 0px 3px 13px;
}

div#informationBar ul.knowledgeBaseCategories ul li.current
{
	background-image: url(../images/icons/bullets/currKnowledgebase.gif);
	background-position: 1px 11px;
	background-repeat: no-repeat;
}

div.knowledgeBase div#content div.padding
{
	padding: 24px 24px 95px 24px;
}

div.knowledgeBase div#content h1.mainTitle
{
	margin-bottom: 6px;
}

div.hr
{	
	border-top: 1px solid #e8e8e8;
	padding-top: 16px;
}

div.knowledgeBase div.cms
{
	color: #373737;
	line-height: 21px;
}

div.knowledgeBase div.cms p
{
	line-height: 21px;
}

div#content ul.knowledgeBaseCategories
{
	list-style: none;
	
	border-bottom: 1px solid #e4e4e4;
	padding: 17px 0;
	
	width: 664px;
}

div#content ul.knowledgeBaseCategories li
{
	float: left;

	width: 230px;
}

* html div#content ul.knowledgeBaseCategories li
{
	height: 260px;
}

* html div#content ul.knowledgeBaseCategories li li
{
	height: auto;
}

div#content ul.knowledgeBaseCategories li.rowStart
{
	clear: both;
}

div#content ul.knowledgeBaseCategories li.rowEnd
{
	width: 204px;
}

div#content ul.knowledgeBaseCategories li div.padding
{
	padding: 0px;
	padding-right: 26px;
}

div#content ul.knowledgeBaseCategories li.rowEnd div.padding
{
	padding-right: 0px;
}

div#content ul.knowledgeBaseCategories h2
{
	color: #373737;
	font-size: 15px;
	line-height: 26px;
	
	margin-top: 17px;
}

div#content ul.knowledgeBaseCategories p
{
	font-size: 11px;
	line-height: 18px;
}

div#content ul.knowledgeBaseCategories a
{
	color: #fe4f19;
}

div#content ul.knowledgeBaseCategories ul
{
	list-style: none;
	font-size: 11px;
	line-height: 18px;
}

div#content ul.knowledgeBaseCategories ul li
{
	float: none;

	margin-bottom: 0px;
	
	width: auto;
}

ul.knowledgeBaseDocuments
{
	list-style: none;
}

ul.knowledgeBaseDocuments li
{
	background-image: url(../images/bg/tiles/content.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	
	padding: 13px 0px;
}

ul.knowledgeBaseDocuments li h2
{
	color: #373737;
	display: inline;
	font-size: 13px;
	line-height: 21px;
}

ul.knowledgeBaseDocuments li h2 a
{
	color: #373737;
	text-decoration: none;
}

ul.knowledgeBaseDocuments li h2 a:hover
{
	text-decoration: underline;
}

ul.knowledgeBaseDocuments li span.date
{
	font-size: 13px;
	line-height: 21px;
	
	padding-left: 8px;
}

ul.knowledgeBaseDocuments li p
{
	color: #8e8e8e;
	font-size: 13px;
	line-height: 21px;
	
	margin-bottom: 0px;
}

ul.knowledgeBaseDocuments li a.more
{
	color: #fe4208;
	font-size: 13px;
	line-height: 21px;
	text-decoration: none;
}

ul.knowledgeBaseDocuments li a.more:hover
{
	text-decoration: underline;
}

div#documentsPager
{
	float: left;

	margin-top: 16px;

	height: 28px;
	width: 240px;
}

div#documentNavigationTop
{
	border-bottom: 1px solid #E8E8E8;
	margin-bottom: 20px;
}

div#documentNavigationBottom
{
	border-top: 1px solid #E8E8E8;
	margin-top: 20px;
}

div.documentNavigation
{
	padding: 10px 0px;
}

div.documentNavigation a.prev
{
	float: left;
}

div.documentNavigation a.next
{
	float: right;
}

/* Search. */

div.searchBox
{
	color: #ffffff;
}

div.searchBox.large form
{
	padding: 13px 0px 0px 0px;
}

div.searchBox h2
{
	font-size: 15px;
	
	margin-bottom: 7px;
	padding: 12px 0px 10px 25px;
}

div.searchBox p
{
	color: #f9c28f;
	line-height: 19px;

	margin: 0px;
	padding: 0px 0px 3px 25px;
	_padding: 0px 0px 6px 25px;
}

div.searchBox ul
{
	list-style: none;
}

div.searchBox ul li
{
	margin-bottom: 6px;
}

div.searchBox div.field
{
	float: left;
	position: relative;
		z-index: 2;
	
	margin-left: 23px;
	_margin-left: 12px;
	
	height: 27px;
	width: 206px;
}

div.searchBox.large div.field
{
	margin-left: 12px;

	height: 37px;
	width: 529px;
}

div.searchBox div.field img.background
{
	position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1;
	
	height: 27px;
	width: 206px;
}

div.productSearch.main div.fieldExt.first-child
{
	margin-left: 0px;
}

div.searchBox div.fieldExt
{
	float: left;
	position: relative;
	
	margin-left: 23px;
	_margin-left: 12px;
	
	height: 27px;
	width: 215px;
}

div.searchBox div.fieldExt img.background
{
	position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1;
	
	height: 27px;
	width: 215px;
}

div.searchBox div.fieldExt select
{
	background-color:#FFFFFF;
	color:#484646;
	height:17px;
	margin:5px 0 5px 8px;
	padding:0 6px 0 0;
	width:198px;
	border:0 none;
	font-size:12px;
	left:0;
	position:absolute;
	top:0;
	z-index:2;
}

div.searchBox.large div.field img.background
{
	height: 37px;
	width: 529px;
}

div.searchBox div.field input, 
div.searchBox div.field select
{
	background-color: transparent;
	font-size: 11px;
	position: absolute;
		top: 0px;
		left: 0px;
		z-index: 2;
}

div.searchBox div.field input
{
	color: #6e6e6e;

	padding: 8px 0px 4px 11px;

	height: 16px;
	width: 195px;
}

div.searchBox div.field input.field, 
div.searchBox div.field select
{
	border: 0px;
}

div.searchBox.large div.field input
{
	padding: 7px 0px 4px 12px;

	height: 26px;
	width: 517px;
}

div.searchBox div.field select
{
	background-color: #ffffff;
	color: #484646;

	margin: 5px 0px 5px 8px;
	padding: 0px 6px 0px 0px;

	height: 17px;
	width: 198px;
}

div.searchBox div.field select option
{
	background-color: #ffffff;
}

div.searchBox.large div.field input, 
div.searchBox.large div.field select
{
	color: #6f6f6f;
	font-size: 18px;
}

div.searchBox input.submit
{
	float: left;
}

/* Custom Peptide Search. */

div.customPeptideSearch
{
	background-image: url(../images/bg/customPeptideSearch.jpg);
	
	height: 140px;
	width: 289px;
}

div.customPeptideSearch.searchBox.large
{
	background-image: url(../images/bg/customPeptideSearchLarge.jpg);
	
	margin: 20px 0px 13px 0px;
	padding-top: 13px;
	
	height: 52px;
	width: 606px;
}

div.customPeptideSearch h2
{
	border-bottom: 1px dotted #f96f13;
}

/* Product Search. */

div#loadSecondCategory {
	padding-top: 5px;
}

div.productSearch
{
	background-image: url(../images/bg/productSearch.jpg);
	
	height: 140px;
	width: 289px;
}

div.productSearch.main
{
	background-image: none;
	
	border-bottom: 1px solid #e7e7e7;
	margin-top: 15px;
	
	height: 44px;
	width: 100%;
}

div.productSearch.main.productSearchAjax
{
	height: auto;
	padding-bottom: 10px;
}

div.productSearch.main div.field
{
	margin-left: 10px;
}

div.productSearch.main div.field.first-child
{
	margin-left: 0px;
}

div.productSearch h2
{
	border-bottom: 1px dotted #4e83b9;
	margin-bottom: 15px;
}

div.productSearch.main div.form
{
	float: left;
}

div.pager *
{
	font-size: 13px;
}

div.pager span.pagerName
{
	color: #454545;
	font-weight: bold;
}

div.pager a
{
	color: #393939;
	font-weight: bold;
	text-decoration: none;
	
	padding: 0px 3px 0px 11px;
}

div.pager strong
{
	padding: 0px 3px 0px 11px;
}

div.pager a:hover
{
	text-decoration: underline;
}

div#productSearchResultPager
{
	float: left;

	margin-top: 16px;

	height: 28px;
	width: 445px;
}

div#productSearchResultPager span.pagerName
{
	padding-left: 20px;
}


/* Shipping Info. */

div.box
{
	width: 289px;
}

div.shippingInfo
{
	background-image: url(../images/bg/fastReliableDelivery.gif);

	height: 139px;
}

div.shippingInfo div.padding
{
	/*padding: 96px 0px 0px 25px;*/
}

div.shippingInfo a
{
	display: block;
	
	height: 139px;
	width: 289px;
}

/* Footer. */

div#footerArea
{
	color: #676b4c;
	font-size: 11px;
	
	margin-top: 16px;
	padding: 0px 3px;
	
	height: 100px;
}

div#footerArea a
{
	color: #676b4c;
	text-decoration: none;
	padding: 0px 10px;
}

div#footerArea div#footerSpacing {
	margin: 0;
	padding: 5px 0 0 0;
}

div#footerArea span
{
	padding: 0px 10px;
}

div#footerArea a:hover
{
	text-decoration: underline;
}

div#footerArea *
{
	padding: 0px 18px;
}

div#footerArea span.blissmedia a
{
	padding: 0px;
}

/* Peptide Search Results. */

div#customPeptideSearchResults
{
	padding: 20px 0px 0px 0px;
}

div#customPeptideSearchResults span.cost
{
	font-size: 16px;
	font-weight: bold;
	
	padding-left: 6px;
}

/* Peptide Order Form. */

form#orderForm p.message
{
	margin: 0px 0px 15px 6px;
}

form.multiField ul.fieldset
{
	background-color: #fafafa;
	list-style: none;
	
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 20px;
	padding: 4px 0px;
	
	width: 605px;
}

form.multiField ul.fieldset div.field
{
	display: block;
	float: left;
	vertical-align: top;
}

form.multiField ul.fieldset li
{
	border-top: 1px solid #f1f1f1;
	margin: 0px 16px 16px 16px;
}

form.multiField ul.fieldset li.first-child
{
	border-top: 0px;
}

form.multiField ul.fieldset li label
{
	color: #505559;
	display: block;
	font-size: 13px;
	
	margin: 14px 0px 7px 0px;
}

form.multiField ul.fieldset li label.subField
{
	font-size: 12px;
}

form.multiField ul.fieldset ul.radioFields li label.subField
{
	margin: 0px;
}

form.multiField ul.fieldset li input.text
{
	border: 1px solid #afafaf;
	padding: 4px 0px 0px 4px;
	
	height: 18px;
}

form.multiField ul.fieldset li textarea
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

	border: 1px solid #afafaf;
	
	height: 104px;
	width: 100%;
}

form.multiField ul.fieldset li select
{
	border: 1px solid #afafaf;

	width: 125px;
}

form.multiField ul.fieldset li.attributes input.text
{
	border: 1px solid #afafaf;

	width: 121px;
}
 
form.multiField ul.fieldset li div.short
{
	width: 283px;
}

form.multiField ul.fieldset li div.short input
{
	width: 266px !important;
}

form.multiField ul.fieldset li.attributes div.field
{
	width: 141px;
}

form.multiField input.image, 
form.multiField span.forgotpassword
{
	vertical-align: middle;
}

form.multiField span.forgotpassword
{
	margin: 6px;
}

ul#customPeptideOptions
{
	padding-top: 10px;
}

form.multiField ul.fieldset ul.radioFields
{
	list-style: none;
}

form.multiField ul.fieldset ul.radioFields li
{
	border-top: 0px;
	margin: 0px;
	padding: 14px 0px 7px 0px;
}

form.multiField ul.fieldset ul.radioFields li label
{
	display: inline-block;

	width: 225px;
}

form.multiField ul.fieldset ul.radioFields li label.radio
{
	margin: 0px 16px 0px 6px;

	width: auto;
}

form.multiField ul.fieldset .checkboxField label, 
form.multiField ul.fieldset .checkboxField input
{
	float: left;
	vertical-align: top;
}

form.multiField ul.fieldset .checkboxField input
{
	margin: 16px 10px 0px 0px;
	_margin: 12px 10px 0px 0px;
}

/* Custom Peptides Order Form. */

hr
{
	background-color: #e6e6e6;
	color: #e6e6e6;
	font-size: 0px;
	line-height: 0px;
	
	border: 0px;
	margin: 7px 0px 11px 0px;
	
	height: 1px;
}

p.processes
{
	background-color: #fafafa;
	color: #373737;
	
	margin-bottom: 16px;
	padding: 12px 18px;
}

#customPeptideDirections
{
	list-style: none;
	
	padding: 8px 0 0 0;
	
	/*height: 190px;*/
	width: 602px;
}

#customPeptideDirections li
{
	background-color: #f7f7f7;
	background-image: url(../images/customPeptides/process.gif);
	background-position: left top;
	background-repeat: repeat-y;
	color: #2b2b2b;
	/*display: inline;*/
	font-size: 11px;
	line-height: 20px;
	
	/*margin-right: 24px;*/
	margin-bottom: 12px;
	
	/*width: 172px;*/
	/*width: 271px;*/
	width: 100%;
}

#customPeptideDirections li .top
{
	background-image: url(../images/customPeptides/processTop.gif);
	background-position: left top;
	
	width: 100%;
}

#customPeptideDirections li .bottom
{
	background-image: url(../images/customPeptides/processBottom.gif);
	background-position: left bottom;
	
	padding: 10px 15px 13px 20px;
}

#customPeptideDirections li h2, 
#customPeptideDirections li h2 a
{
	color: #2b2b2b;
	font-size: 14px;
}

#customPeptideDirections li h2
{
	background-position: left center;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	
	padding-left: 36px;
}

	#customPeptideDirections li.one h2
	{
		background-image: url(../images/customPeptides/process1.gif);
	}

	#customPeptideDirections li.two h2
	{
		background-image: url(../images/customPeptides/process2.gif);
	}

	#customPeptideDirections li.three h2
	{
		background-image: url(../images/customPeptides/process3.gif);
	}

#customPeptideDirections li p
{
	margin: 0;
}

.customPeptideForm
{
	margin-top: 25px;
}

.customPeptideForm h3
{
	color: #373737;
	font-size: 15px;
	
	padding: 4px 0 4px 4px;
}

	* * html .customPeptideForm h3.one
	{
		background-image: url(../images/customPeptides/large1.gif);
	}
	
	* * html .customPeptideForm h3.two
	{
		background-image: url(../images/customPeptides/large2.gif);
	}
	
	* * html .customPeptideForm h3.three
	{
		background-image: url(../images/customPeptides/large3.gif);
	}

.block
{
	background-color: #fafafa;
	background-image: url(../images/customPeptides/block.gif);
	background-repeat: repeat-y;
	
	margin: 21px 0 21px 0;
	
	width: 385px;
}

.block .top
{
	background-image: url(../images/customPeptides/blockTop.gif);
	
	width: 385px;
}

.block .bottom
{
	background-image: url(../images/customPeptides/blockBottom.gif);
	background-position: bottom;
	
	width: 385px;
}

div#content .block .padding
{
	padding: 18px 0 12px 24px;
}

div#content #excelTemplate
{
	background-image: url(../images/customPeptides/excelDocument.gif);
	background-position: 23px 10px;
	
	padding-bottom: 26px;
	padding-left: 90px;
}

#excelTemplate p
{
	margin: 0;
	padding-right: 20px;
}

.block dt
{
	color: #2b2b2b;
	font-size: 13px;
	
	margin-bottom: 8px;
}

.block dd
{
	float: left;
}

.block .submit
{
	width: 60px;
}

.block .caption
{
	color: #939191;
	font-size: 11px;
	
	margin: 0;
}

#customPeptides
{
	list-style: none;
	
	margin-top: 20px;
}

#customPeptides li
{
	background-color: #fafafa;
	position: relative;

	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	margin-bottom: 16px;
	padding-bottom: 13px;
	
	width: 601px;
}

#customPeptides h2
{
	color: #373737;
	font-size: 13px;
	
	margin: 14px 0 0 18px;
}

#customPeptides a.converter
{
	position: absolute;
		top: 15px;
		left: 166px;
}

#customPeptides a.remove
{
	background-image: url(../images/customPeptides/remove.gif);
	color: #a60505;
	font-size: 11px;
	line-height: 15px;
	position: absolute;
		top: 15px;
		right: 16px;
	text-align: right;
	
	height: 15px;
	width: 86px;
}

#customPeptides input, 
#customPeptides select
{
	vertical-align: middle;

	margin: 12px 0 0 18px;
}

form .invalid
{
	background-color: #ffdede;
}

#customPeptides input.checkbox
{
	margin-top: 12px;
}

#customPeptides input.text, 
#addCustomPeptides input.text, 
#screeningForm input.text
{
	font-size: 11px;

	border: 1px solid #aaaaaa;
	padding: 5px 0 3px 13px;
	
	height: 14px;
}

#customPeptides .focus
{
	background-color: #dedede;
}

#customPeptides select, 
#screeningForm select
{
	font-size: 11px;

	border: 1px solid #aaaaaa;
	padding: 3px 4px 3px 13px;

	height: 24px;
	width: 125px;
}

#customPeptides .Sequence
{
	width: 266px;
}

#customPeptides .Sequence.focused, 
.customPeptideSearch input.field.focused, 
#screeningForm .Sequence.focused
{
	text-transform: uppercase;
}

#customPeptides .PeptideName
{
	text-transform: none;

	width: 266px;
}

#customPeptides .Comments
{
	text-transform: none;

	width: 560px;
}

#customPeptides label
{
	color: #5a5f63;
	font-size: 11px;
	vertical-align: bottom;
	
	padding-left: 4px;
}

#customPeptides .notice
{
	color: #505559;
	font-size: 11px;

	padding-left: 18px;
}

#addCustomPeptides
{
	padding: 9px 0 9px 15px;
}

#addCustomPeptides *
{
	vertical-align: middle;
}

#addCustomPeptides .float
{
	display: inline;
	float: left;
	
	margin: 0 10px 0 0;
}

#addCustomPeptides .float.image
{
	float: right;
}

#addCustomPeptides input.text
{
	padding: 4px 7px;
	
	width: 18px;
}

#addCustomPeptides a
{
	color: #fe6a00;
	font-weight: bold;
}

#addCustomPeptides a.plus
{
	padding-left: 25px;
}

.customPeptideForm input.image
{
	float: left;

	margin: 15px 0 20px 0;
}

#customPeptides div.applyDown
{
	display: none;
}

#customPeptides .last-child div.applyDown
{
	display: block;
}

/* Custom Peptide Listing. */

body.customPeptideListing #mainArea
{
	background-image: none;
}

body.customPeptideListing #content
{
	float: none;

	width: 960px;
}

body.customPeptideListing div#content div.padding
{
	padding: 24px 27px 95px 28px;
}

#customPeptideListingOptions, 
#peptideLibraryListingOptions
{
	margin-top: 22px;
	padding: 9px 0;
}

#customPeptideListingOptions .image
{
	float: right;
}

#customPeptideListingOptions a
{
	color: #f23f05;
	float: left;
	font-size: 11px;
	line-height: 18px;
	
	margin-left: 12px;
}

/* Table. */

#customPeptideResults
{
	width: 905px !important;
}

div#content #customPeptideResults td, 
div#content #customPeptideResults td *
{
	color: #2b2b2b !important;
	font-size: 11px !important;
	font-weight: normal !important;
	line-height: 18px !important;
}

div#content #customPeptideResults th
{
	line-height: 16px !important;
}

div#content #customPeptideResults th div.padding
{
	padding: 6px 0 6px 15px !important;
}

div#content #customPeptideResults td div.padding
{
	padding: 10px 0 0 14px !important;
}

#customPeptideResults .AddToCart
{
	width: 77px;
}

*:first-child + html #customPeptideResults .AddToCart .padding
{
	text-align: center;
}

*:first-child + html #customPeptideResults .AddToCart .padding *
{
	float: none;
}

#customPeptideResults .PeptideName
{
	width: 99px;
}

#customPeptideResults .NTerm
{
	width: 48px;
}

#customPeptideResults .Sequence
{
	width: 140px;
}

	#customPeptideResults .Sequence div.padding
	{
		word-wrap: break-word;
		
		width: 126px;
	}

#customPeptideResults .CTerm
{
	width: 48px;
}

#customPeptideResults .Mass
{
	width: 79px;
}

#customPeptideResults .Purity
{
	width: 90px;
}

#customPeptideResults .Price
{
	width: 96px;
}

#customPeptideResults .Assessment
{
	width: 111px;
}

#customPeptideResults .Comments
{
	width: 117px;
}

	#customPeptideResults .Comments div.padding
	{
		word-wrap: break-word;
		
		width: 103px;
	}


div#content #customPeptideResults .Mass, 
div#content #customPeptideResults .Purity, 
div#content #customPeptideResults .Assessment
{
	text-align: center !important;
}

div#content #customPeptideResults td.Price *
{
	font-size: 12px !important;
	font-weight: bold !important;
}

div#content #customPeptideResults .AddToCart .padding
{
	padding-left: 13px !important;
}

#customPeptideResults .AddToCart span
{
	display: inline;
	float: left;
}

#customPeptideResults .AddToCart input
{
	display: inline;
	float: right;
	
	margin: 3px 27px 0 0;
}

#customPeptideResults .Assessment p
{
	float: right;
	
	margin: 0;
	
	width: 70px;
}

div#content #customPeptideResults .Assessment a
{
	color: #f96f0d !important;
}

#customPeptideResults .Assessment .approved
{
	background-image: url(../images/customPeptides/approved.png);
	display: inline;
	
	margin: 0 auto;
	
	height: 12px;
	width: 14px;
}

* html #customPeptideResults .Assessment .approved
{
	background-image: none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/customPeptides/approved.png', sizingMethod='scale');
}

#customPeptideResults .Assessment .flagged
{
	background-image: url(../images/customPeptides/flagged.png);
	display: inline;
	
	height: 15px;
	width: 16px;
}

* html #customPeptideResults .Assessment .flagged
{
	background-image: none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/customPeptides/flagged.png', sizingMethod='scale');
}

/* Peptide Libraries. */

.peptideLibraries #content .padding
{
	color: #64686c;
	font-size: 13px;
	
	padding-right: 30px;
} 

.peptideLibraries img.image
{
	float: right;

	border: 1px solid #c1c7d0;
	margin-bottom: 15px;
	margin-left: 15px;
	padding: 2px;
}

.peptideLibraries .column
{
	display: inline;
	float: left;

	margin-right: 7px;

	width: 190px;
}

.peptideLibraries .column ul
{
	margin: 10px 0;
	padding-left: 2px;
}

.peptideLibraries .column li
{
	line-height: 18px;
}

.peptideLibraries .column h2
{
	font-size: 13px;
}

.peptideLibraries #libraryTypesHeader
{
	color: #2b2b2b;
	font-size: 16px;
	
	margin: 20px 0;
}

#libraryTypes
{
	list-style: none;
}

#libraryTypes li
{
	display: inline;
	float: left;

	margin: 22px 0 0 31px;
	
	width: 130px;
}

#libraryTypes li.first-child
{
	margin-left: 0;
}

#libraryTypes img
{
	border: 4px solid #cfcece;
}

#libraryTypes h3
{
	color: #2b2b2b;
	font-size: 12px;
	
	margin-top: 8px;
}

#libraryTypes a
{
	color: #fc6500;
}

#libraryTypes a img.fake
{
	height: 100px;
	width: 130px;
}

/* Peptide Libraries Screening. */

a.resources
{
	color: #FF6000;
	float: left;
	font-size: 12px;
	font-weight: bold;
	
	margin-top: 40px;
}

.peptideLibraries.screening #mainArea #content
{
	width: 730px;
}

#screeningForm
{
	background-color: #fafafa;
	position: relative;

	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	margin-top: 12px;
}

fieldset
{
	border: 0;
}

#screeningForm ul
{
	list-style: none;
	
	margin: 25px 8px 25px 25px;
}

#screeningForm li
{
	float: left;
}

#screeningForm ul label
{
	color: #2b2b2b;
	display: block;
	font-size: 13px;
	font-weight: bold;
	
	margin: 13px 0 8px 0;
}

#screeningForm ul input.text, 
#screeningForm ul select, 
#screeningForm ul textarea
{
	margin-right: 21px;
}

#screeningForm li.submit
{
	margin-top: 20px;

	width: 636px;
}

#screeningForm li .Sequence
{
	margin-right: 0;

	width: 600px;
}

#screeningForm a.converter
{
	margin-left: 20px;
}

#screeningForm li .Replaces
{
	width: 100px;
}

#screeningForm li .Replaces.multi
{
	width: 300px;
}


/* Peptide Library Listing. */

#peptideLibraryForm
{
	float: left;
	
	width: 603px;
}

div#content #peptideLibraryResults
{
	/*width: 100% !important;*/
}

#peptideLibraryResults td.Sequence
{
	font-family: monospace;
}

#peptideLibraryResults td.Number, 
#peptideLibraryResults td.Sequence
{
	height: auto !important;
}

div#content #peptideLibraryResults .Number, 
div#content #peptideLibraryResults .Number *, 
div#content #peptideLibraryResults .Sequence, 
div#content #peptideLibraryResults .Sequence *
{
	font-size: 11px !important;
}

	#peptideLibraryResults .Number
	{
		width: 8px;
	}
	
	#peptideLibraryResults .Sequence
	{
		width: 490px;
	}

div#content #peptideLibraryResults td.Number div.padding, 
div#content #peptideLibraryResults td.Sequence div.padding
{
	padding: 0 13px !important;
}


#metaInfoArea
{
	float: right;
	
	width: 280px;
}

#metaInfo
{
	background-color: #f9f9f9;
	color: #8d8d8d;
	/*float: right;*/
	list-style: none;
	
	border-top: 1px solid #f4f4f4;
	border-bottom: 1px solid #f4f4f4;
	margin: 10px 0;
	padding: 10px 20px;
	
	width: 240px;
}

#metaInfo li
{
	display: inline;
	float: left;
	line-height: 19px;

	/*margin-right: 10px;*/
	margin-bottom: 30px;

	min-width: 200px;
	max-width: 250px;
}

* html #metaInfo li
{
	width: 200px;
}

	#metaInfo li.PeptideCount
	{
		width: 160px;
	}
	
	#metaInfo li.Sequence
	{
		width: 190px;
	}

#metaInfo h3
{
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	
	margin: 5px 0;
}

#metaInfo p
{
	margin: 0;
}

#metaInfo dl
{
	width: 250px;
}

#metaInfo dl dt
{
	clear: both;
	float: left;

	padding-bottom: 3px;

	width: 110px;
}

#metaInfo dl dd
{
	float: left;

	padding-bottom: 3px;

	width: 140px;
}

#peptideLibraryPricingDisclaimer
{
	font-size: 11px;

	margin: 15px;
}

/* Product Search Results. */

div#content table.listing
{
	margin-top: 18px;
}

div#content table.listing th, 
div#content table.listing td
{
	text-align: left;
	vertical-align: top;
}

div#content table.listing th
{
	background-color: #003673;
	background-image: url(../images/bg/productSearchResults.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	color: #ffffff;
	font-size: 11px;
	line-height: 29px;
	
	height: 29px;
}

div#content table.listing th div.padding
{
	padding: 0px 0px 0px 15px;
}

div#content table.listing td
{
	background-color: #ffffff;
	border-bottom: 1px solid #f4f4f4;

	height: 57px;
}

div#content table.listing tr.alt td
{
	background-color: #ffffff;
}

div#content table.listing td div.padding
{
	padding: 18px 0px 0px 14px;
}

div#content table.listing td.name div.padding
{
	word-wrap: break-word;

	padding: 10px;
	
	width: 263px;
}

div#content table.listing
{
	width: 603px;
}

div#content table.listing .name
{
	width: 285px;
}

div#content table.listing .qty
{
	width: 69px;
}

div#content table.listing .qty input.text
{
	border: 1px solid #afafaf;
	
	width: 30px;
}

div#content table.listing .size
{
	width: 69px;
}

div#content table.listing .price
{
	width: 78px;
}

div#content table.listing td.price
{
	text-align: right;
}

div#content table.listing td.price div.padding
{
	padding-right: 18px;
	padding-left: 0px;
}

div#content table.listing .options
{
	width: 103px;
}

div#content table.listing td, 
div#content table.listing td *
{
	color: #464543;
	font-size: 13px;
	font-weight: bold;
	line-height: 19px;
}

div#content table.listing tr.odd td
{
	background-color: #fbfbfb;
}

div#content table.listing td h3 a
{
	color: #464543;
	text-decoration: underline;
}

div#content table.listing td h3 a:hover
{
	text-decoration: none;
}

div#content table.listing td span.newItem
{
	color: #ff0000;
	font-size: 11px;
	font-style: italic;
	text-transform: uppercase;
}

div#content table.listing td span.code
{
	color: #6f6f6f;
	display: block;
	font-weight: normal;
}

div#content table.listing td a
{
	color: #fe8300;
	text-decoration: none;
}

div#content table.listing td a:hover
{
	text-decoration: underline;
}

form#pageSizeChanger
{
	float: right;

	margin-top: 10px;

	width: 155px;
}

form#pageSizeChanger div.field
{
	margin-left: 0px;

	width: 119px;
}

form#pageSizeChanger div.field img.background
{
	height: 27px;
	_height: 28px;
	width: 119px;
}

form#pageSizeChanger div.field select
{
	width: 111px;
}

/* Product Details. */

div.productCodeTitle
{
	color: #64686c;
	font-size: 13px;
	line-height: 19px;

	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 12px;
	padding-bottom: 6px;
}

ul.productDetails
{
	list-style: none;

	margin-top: 5px;
}

ul.productDetails li
{
	padding-bottom: 10px;
}

ul.productDetails li label
{
	display: block;
	float: left;
	font-weight: bold;

	padding-bottom: 3px;
	
	width: 140px;
}

ul.productDetails li span
{
	display: block;
	float: left;
	word-wrap: break-word;

	padding-bottom: 3px;
	
	width: 300px;
}

ul.productDetails li h3
{
	font-size: 13px;
}

form.addToCartForm
{
	border-top: 1px solid #e6e6e6;
	margin-bottom: 50px;
	padding-top: 17px;
}

/* Content Pages. */

div.queryArea
{
	border-top: 1px solid #e7e7e7;
	padding: 17px 0px 22px 0px;
}

div.queryArea div.imageHolder
{
	float: left;

	width: 162px;
}

div.queryArea div.imageHolder div.caption
{
	background-color: #0e0e0e;
	color: #ffffff;
	font-size: 11px;
	
	padding: 9px 0px 9px 18px;
}

div.queryArea div.details
{
	float: right;

	width: 424px;
}

div.queryArea div.details h2
{
	color: #383838;
	font-size: 17px;
}

div.queryArea div.details a.action
{
	display: inline-block;
	
	padding: 7px 0px 0px 0px;
}

div.queryArea div.details a.scrollTop
{
	color: #fe8300;
	font-size: 11px;
	text-decoration: none;
}

div.queryArea div.details a.scrollTop:hover
{
	text-decoration: underline;
}

/* Contact Form. */

form#contactForm input.text, 
form#loginForm input.text, 
form#newPasswordForm input.text, 
form#changePasswordForm input.text, 
form#customerForm input.text
{
	width: 276px;
}

form#contactForm select, 
form#loginForm select, 
form#newPasswordForm select, 
form#changePasswordForm select, 
form#customerForm select
{
	width: 282px;
}

/* Message Box. */

div.messagebox
{
	background-color: #fbfbfb;
	color: #5a5f63;
	display: none;
	float: right;
	font-size: 11px;
	line-height: 18px;
	opacity: 0;
		filter: alpha(opacity=0);
	position: fixed;
	_position: absolute;
		top: 20px;
		_right: 27px;
		z-index: 6;
	
	margin-left: 693px;
	
	/*height: 98px;*/
	width: 245px;
}

div.messagebox div.padding
{
	padding: 14px 19px 14px 19px;
}

div.messagebox h2
{
	font-size: 11px;

	margin: 0px;
}

div.messagebox p
{
	margin: 0px;
}

div.messagebox a
{
	color: #FE8300;
}

/* Checkout. */

div#checkoutBreadCrumb
{
	font-size: 11px;

	margin-bottom: 20px;
}

/* Shopping Cart. */

table#shoppingCart
{
	margin-bottom: 20px;
}

div#content table#shoppingCart .name
{
	width: 290px;
}

div#content table#shoppingCart .qty
{
	width: 66px;
}

div#content table#shoppingCart .size
{
	width: 84px;
}

div#content table#shoppingCart .price
{
	width: 73px;
}

div#content table#shoppingCart .options
{
	width: 90px;
}

div#content tr td.label
{
	text-align: right;
}

div#content tr td.label div.padding
{
	font-weight: bold;
	
	padding-right: 22px;
}

div#content tr.total td
{
	background-color: #f7f7f7;
}

/* Checkout. */

form.multiField.columns ul.fieldset
{
	float: left;
	
	margin-bottom: 0px;

	width: 313px;
}

div#content form.multiField.columns div.section
{
	float: right;

	margin-top: 0px;

	width: 272px;
}

form.multiField.columns div.field
{
	margin-top: 8px;
}

/* Account. */

form.multiField ul.fieldset div.field.floatLabel
{
	float: none;

	width: auto;
}

form.multiField ul.fieldset div.field.floatLabel label
{
	float: left;
	text-align: right;
	
	margin-top: 9px;
	margin-right: 10px;
	
	width: 140px;
}

form.multiField ul.fieldset div.field.floatLabel input, 
form.multiField ul.fieldset div.field.floatLabel select
{
	margin-top: 5px;

	float: left;
}

/* Delivery. */

form#deliveryMethodsForm p.note
{
	font-size: 11px;

	margin: 0px 0px 0px 25px;
}

/* Payment. */

div#content table#orderItems .name
{
	width: 359px;
}

div#content table#orderItems .size
{
	width: 72px;
}

div#content table#orderItems .price
{
	width: 90px;
}

div#content table#orderItems .qty
{
	width: 82px;
}

div.accountDetails
{
	margin: 12px 0px;
}

div.accountDetails h3
{
	font-size: 14px;
	line-height: 26px;
}

div.accountDetails div.column
{
	float: left;
	
	width: 200px;
}

div.accountDetails div.column ul
{
	list-style: none;
}

div.accountDetails div.column ul li
{
	
}

div.accountDetails div.deliveryInstructions
{
	margin-top: 20px;
}

div#content table#orderItems p.note, 
div#content table#orderItems p.note a
{
	font-size: 11px;
	font-weight: normal;
	
	margin-top: 0px;
}

/* Thank You. */

/* Customer Area. */

div#content table#orderHistory .number
{
	width: 49px;
}

div#content table#orderHistory .date
{
	width: 142px;
}

div#content table#orderHistory .despatchDate
{
	width: 142px;
}

div#content table#orderHistory .status
{
	width: 112px;
}

div#content table#orderHistory .total
{
	width: 80px;
}

div#content table#orderHistory .view
{
	width: 62px;
}

/* Form Generics. */

div#content input.long
{
	width: 276px;
}

div#content select.long
{
	width: 282px;
}

div#content select.short
{
	width: 60px;
}

/** FAQ STUFF **/
h2.faqTitle {
	color:#373737;
	font-size:15px;
	line-height:26px;
	margin-top:17px;
}

ul.faqList {
	padding: 10px 0 10px 20px;
}

ul.faqList li {
	padding: 0 0 5px 0;
}

.answer ul, 
.answer ol
{
	padding-left: 20px;
}

/* Begin added styles from Jeffrey Leitch */
.TableBorders {
	border: 1px solid #C5CAD3;
}
.TableHeadingCell {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFCC99;
	font-size: 9pt;
	font-weight: bold;
	border: 1px solid #C5CAD3;
	padding: 5px;
}
.MainBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #FFFFFF;
	}
.Caption {
	font-size: 9pt;
	background-color: #E2E4E9;
	text-align: center;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
.MainContentCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
	vertical-align: top;
	padding:5px;
	border: 1px solid #C5CAD3;
}
.MarginContentCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
	vertical-align: top;
	line-height: 10pt;
	padding:2px;
}
.MarginIndexCell {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
	vertical-align: top;
	padding:4px 0px;
	line-height: 8pt;
}
/* End added styles from Jeffrey Leitch */

.BannerSlides{
	float: left;
    height: 280px;
    width: 671px;
    overflow: hidden;
}

.BannerSlides.slick-dotted.slick-slider{
	margin-bottom:0;
}
.BannerSlides .slick-dots{
	bottom: 10px;
	left: -220px;
}

.BannerSlides .slick-dots li{
	background: #808080;
}

.BannerSlides .slick-dots a{
	    color: #fff;
	    line-height: 20px;
}